@media screen and (max-width: 665px), screen and (max-device-width: 665px) {
    html, body {
        min-width: 300px;
    }

    .centerAlign {
        width: 95%;
    }

    #block-custom-blocks-site-header .left img {
        padding-right: 0px;
        margin-right: 0px;
        border-right: 0px solid #3f84c3;
        width: 135px;
    }

    .slogan {
        display: none;
    }

    #block-custom-blocks-site-header .left {
        width: 50%;
        vertical-align: middle;
    }

    #block-custom-blocks-site-header .right {
        width: 50%;
        vertical-align: middle;
    }

    #block-custom-blocks-site-header .right {
        text-align: left;
        font-size: 0px;
    }

    #block-custom-blocks-site-header .right > div {
        margin-left: 0px;
        width: 100%;
        vertical-align: top;
        text-align: right;
    }

    #block-custom-blocks-site-header .tel {
        background: none;
        background-size: 0px;
        padding-left: 0px;
    }

    #block-custom-blocks-site-header .tel p {
        display: none;
    }

    .lang li a, .lang li span {
        font-size: 14px;
        line-height: 16px;
        padding: 5px 8px 3px 8px;
        margin-left: 5px;
    }

    .language-switcher-locale-url {
        text-align: right;
        display: inline-block;
        vertical-align: top;
    }

    #block-custom-blocks-site-header .top {
        padding: 10px 0px;
    }

    #block-custom-blocks-site-header .tel a {
        font-size: 16px;
    }

    header nav {
        position: fixed;
        top: 0px;
        left: 0px;
        z-index: 10;
        display: block;
        width: 100%;
        height: 0px;
        overflow: hidden;
    }

    .openMenu {
        width: 32px;
        height: 26px;
        background: url(image/menu.png) no-repeat center center, #3f84c3;
        background-size: 14px;
        cursor: pointer;
        display: inline-block;
        vertical-align: top;
        border-radius: 3px;
        margin-left: 10px;
    }

    .closeMenu {
        display: block;
        width: 30px;
        height: 30px;
        background: url(image/cancel.png) no-repeat center center;
        background-size: 20px;
        cursor: pointer;
        z-index: 22;
        position: absolute;
        right: 0px;
        top: 0px;
    }

    header nav .menu li {
        display: block;
        vertical-align: top;
        margin: 0px !important;
    }

    header nav li a {
        display: block;
        padding: 10px 0px;
        text-align: center;
    }

    header nav .menu li:nth-child(1) a, header nav .menu li:nth-child(1) .active_menu {
        font-size: 24px;
        display: block;
        width: auto !important;
        height: auto;
        cursor: pointer;
        background: none;
        padding: 10px 0px !important;
        text-align: center;
    }

    header nav .centerAlign {
        display: table-cell;
        vertical-align: middle;
        height: 100vh;
        width: 1%;
    }

    header nav ul.menu {
        display: block;
        vertical-align: middle;

    }

    #biz_ajaxall_contact .ajax_form_window.small {
        width: 310px;
        margin-left: -155px;
        margin-top: -230px;
    }

    .ajax_form_window .cross {
        right: 12px;
        top: 12px;
        font-size: 14px;
    }

    .book_form {
        width: 100%;
        margin: 0px auto 0px;
        border-radius: 0px;
    }

    .book_form .form_title {
        font-size: 24px;
        line-height: 24px;
    }

    .book_form .webform-component {
        display: block;
        width: 250px;
        margin-right: auto;
        margin: 0px auto 20px;
    }

    .book_form .webform-component:nth-child(3) {
        margin-right: auto;
    }

    .book_form .webform-component:nth-child(n+4) {
        margin-bottom: 20px;
    }

    .book_form .form-actions {
        display: block;
        vertical-align: top;
        width: 250px;
        margin: 0px auto;
    }

    #block-custom-blocks-main-slider .slick__arrow {
        display: none;
    }

    .roomView li {
        width: 100%;
        margin-right: 0px;
    }

    .roomView .screen {
        position: relative;
        display: block;
        width: auto;
        height: auto;
        overflow: hidden;
    }

    .roomView li .image {
        display: none;
    }

    .roomView .screen .border-top,
    .roomView .screen .border-left,
    .roomView .screen .border-right,
    .roomView .screen .border-bottom {
        display: none;
    }

    .roomView .screen .bg {
        position: relative;
        top: 0px;
        left: 0px;
        display: block;
        width: auto;
        height: auto;
        background: #eee;
        opacity: 1;
    }

    .roomView .screen .mini_title {
        display: block;
    }

    .roomView .screen .mini_title a {
        font-size: 20px;
        line-height: 40px;
        font-family: "Cuprum-Regular";
        display: block;
        text-transform: uppercase;
        color: #000;
        box-sizing: border-box;
        padding: 0px 20px;
        text-align: center;
    }

    .roomView li:nth-child(1), .roomView li:nth-child(2), .roomView li:nth-child(3) {
        margin-bottom: 20px;
    }

    .roomView li {
        margin-bottom: 20px;
        border: 1px solid #3f84c3;
        border-radius: 3px;
    }

    #block-views-rooms-block {
        padding: 25px 0px 25px;
    }

    .block_h2 {
        margin-bottom: 25px;
        font-size: 32px;
    }

    .dop_service li {
        width: 50%;
        margin-bottom: 20px;
    }

    .dop_service li .border {
        width: 140px;
        height: 140px;
    }

    .dop_service li .title {
        font-size: 18px;
        line-height: 18px;
    }

    #block-custom-blocks-main-seo-text .node-blog {
        padding: 25px 0px;
        width: 100%;
    }

    #block-custom-blocks-main-seo-text .seo_map {
        position: relative;
        width: 100%;
    }

    #block-custom-blocks-main-seo-text h1 {
        font-size: 29px;
        line-height: 29px;
        text-align: center;
    }

    .node-blog .field-name-body p, .node-type-page .field-name-body p {
        text-align: center;
    }

    #block-custom-blocks-main-seo-text .seo_map > ymaps {
        width: 100% !important;
        height: 350px !important;
    }

    footer p, footer p a {
        font-size: 16px;
        line-height: 19px;
    }

    .lang {
        text-align: center;
    }

    .i18n-uk header nav .menu li a, .i18n-uk header nav .menu .active_menu {
        padding: 6px 15px;
        text-align: center;
    }

    .not-front .mainContent {
        width: 100%;
    }

    #breadcrumb {
        text-align: center;
    }

    h1 {
        text-align: center;
        font-size: 32px;
    }

    .leftSidebar {
        width: 100%;
        margin-left: 0px;
    }

    .dop_service_sidebar li {
        width: 50%;
    }

    .leftSidebar .block_h2 {
        text-align: center;
    }

    .slick__arrow {
        display: none;
    }

    #block-custom-blocks-gallery-slider .slick-slide img {
        display: block;
        width: 100%;
    }

    #biz_ajax_image_load img {
        max-width: 290px;
        max-height: 500px;
    }

    #biz_ajax_image_load .imgPrev {
        width: 35px;
        height: 35px;
        right: 50%;
        top: 100%;
        margin-top: -12px;
        margin-right: -37px;
    }

    #biz_ajax_image_load .imgNext {
        width: 35px;
        height: 35px;
        left: 50%;
        top: 100%;
        margin-top: -12px;
        margin-left: -37px;
    }

    #biz_ajax_image_load .ajax_form_window.galery_window {
        top: 20px;
    }

    .node-room .bottom .right {
        width: 100%;
    }

    .node-room .left, .node-room .right {
        width: 100%;
    }

    .node-room .center {
        width: 100%;
        margin: 20px 0px;
    }

    .node-room .bottom .left {
        width: 100%;
        margin-right: 0px;
    }

    .other_room {
        width: 100%;
        top: 0px;
        right: 0px;
        margin-top: 20px;
        position: relative;
    }

    .other_room .menu {
        text-align: center;
    }

    #breadcrumb div {
        text-align: center;
    }

    .node-type-rooms .h1_block, .page-node-13 .h1_block, .page-node-26 .h1_block, .page-node-27 .h1_block {
        background: url(image/rooms.JPG) no-repeat center center;
        background-size: cover;
    }

    .other_room li a {
        font-size: 14px;
        line-height: 24px;
        padding: 2px 5px 0px 5px;
    }

    .node-room .field-name-field-room-info td {
        text-align: center;
        vertical-align: middle;
    }

    #slick-nav-slider .slick-slide img {
        display: block;
        width: 90%;
    }

    .node-blog .field-name-field-fivestar .field-label {
        text-align: center;
    }

    .node-blog .social, .node-blog .field-name-field-fivestar {
        text-align: center;
        width: 100%;
    }

    .node-blog .social .soc_title {
        text-align: center;
    }

    .node-blog .ya-share2__container {
        text-align: center;
    }

    /*comment*/
    #comments_wrapper {
        text-align: center;
    }

    #comment_block_triple .comment_title_short {
        float: none;
        margin-top: 0px;
        margin-bottom: 20px;
        display: block;
    }

    /*    #comments_wrapper p {
            text-align: center;
        }*/
    #bizonoff_comments_add_comment_short .form-item label, #bizonoff_comments_add_comment .form-item label {
        margin-top: 15px;
    }

    .text_count_comments, .link_c_s {
        width: 100%;
        text-align: center;
    }

    .link_c_s {
        text-align: center;
        margin-top: 20px;
    }

    .comment_manage_links {
        width: 40%;
    }

    .comment_votes_links {
        width: 60%;
    }

    #bizonoff_comments_add_comment_short .form-item, #bizonoff_comments_add_comment .form-item {
        margin: 0px;
        padding: 0px 10px;
    }

    .form-item-comment-autor-name {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .form-item-comment-autor-name {
        margin-left: auto !important;
        margin-right: auto !important;
        width: 100% !important;
        display: block;
        display: block !important;
        padding: 0px 10px !important;
        box-sizing: border-box;
    }

    #bizonoff_comments_add_comment_short > .field > form > div {
        font-size: 0px;
        text-align: center;
    }

    .bizonoff_comments_form_window.large {
        width: 320px;
        margin-left: -160px;
        margin-top: -210px;
    }

    #comments_edit_wrapper .form-type-textfield input {
        width: 100%;
    }

    .not-logged-in #comments_edit_wrapper .comment_image_button {
        margin-left: 10px;
    }

    #comment_block_triple {
        padding: 0px 5px;
        box-sizing: border-box;
        width: 100%;
    }

    .bizonoff_comments_form_window .title {
        font-size: 18px;
    }

    .bizonoff_comments_form_window.large {
        padding: 0px 7px 20px;
    }

    #bizonoff_comments_add_comment_short .form-submit, .bizonoff_comments_form_window .form-submit {
        margin-top: 0px;
    }

    .comment_image_button {
        margin-left: 10px;
        margin-bottom: 20px;
    }

    #bizonoff_comments_add_comment > form > div > .form-submit,
    #bizonoff_comments_add_comment_short > form > div > .form-submit {
        width: 95px;
    }

    .comm_but {
        margin-top: 20px;
        margin-left: 0px;
        margin-bottom: 20px;
        width: 92px;
        text-align: center;
        float: right;
        margin-right: 10px;
    }

    #bizonoff_comments_add_comment .comm_but .cancel, #bizonoff_comments_add_comment_short .comm_but .cancel {
        margin-left: 0px;
        margin-top: 17px;
    }

    .comment_image_div, .comment_video_div {
        padding: 20px;
        width: 320px;
        position: fixed;
        left: 50%;
        margin-left: -160px;
        top: 50px;
        display: none;
        z-index: 21;
        background: #fff;
        box-sizing: border-box;
    }

    .comment_image_div .droppable-image {
        width: 96%;
        margin-bottom: 25px;
    }

    .comment_image_div .field-widget-dragndrop-upload-image {
        overflow-y: inherit;
    }

    .comment_image_div .description, .comment_image_div .description strong {
        font-size: 12px;
        text-align: center;
    }

    .not-logged-in #comments_edit_wrapper #bizonoff_comments_add_comment > form > div > .form-submit, .not-logged-in #comments_edit_wrapper #bizonoff_comments_add_comment_short > form > div > .form-submit {
        float: right;
        margin-left: 0px;
        margin-top: 55px;
        margin-right: 10px;
        margin-bottom: 0px;
    }

    /*end comment*/
    #block-block-3 .dop_service_sidebar li {
        width: 50%;
        margin-bottom: 40px;
    }

    #block-block-3 .dop_service_sidebar .ico {
        width: 120px;
        height: 120px;
    }

    #block-block-3 .dop_service_sidebar .left {
        width: 130px;
        height: 130px;
    }

    #slick-for img {
        width: 100%;
    }

    .rest_menu .right {
        width: 100%;
    }

    .rest_menu_list li {
        display: inline-block;
        vertical-align: top;
        width: 50%;
    }

    .rest_menu_list li span {
        font-size: 17px;
        line-height: 17px;
        padding: 10px;
    }

    .rest_menu table {
        width: 100%;
    }

    .rest_menu .left {
        width: 100%;
        margin-right: 0px;
    }

    .rest_menu_list > li > ul {
        display: block;
        position: absolute;
        left: 0px;
    }

    .rest_menu_list li ul li {
        font-family: "Cuprum-Regular";
        font-size: 18px;
        line-height: 20px;
        display: inline-block;
        padding: 5px !important;
        background: #e8f1fa;
        margin-left: 0px !important;
        border: 1px solid #ccc;
        border-left: 5px solid transparent;
        box-sizing: border-box;
        font-size: 16px !important;
        line-height: 18px !important;
    }

    .page-node-16 .h1_block, .page-node-32 .h1_block, .page-node-33 .h1_block {
        background: url(image/alpin-park.jpg) no-repeat center center;
        background-size: cover;
    }

    .page-node-17 .field-name-body p, .page-node-34 .field-name-body p,
    .page-node-35 .field-name-body p {
        padding: 0px 0px;
        text-align: center;
    }

    .galery_page li {
        margin-right: 2%;
        width: 49%;
        margin-bottom: 10px;
    }

    .galery_page li:nth-child(2n) {
        margin-right: 0%;
    }

    .galery_page li img {
        width: 100%;
    }

    .page-node-24 .h1_block, .page-node-38 .h1_block, .page-node-39 .h1_block {
        background: url(image/corp_bg.jpg) no-repeat center center;
        background-size: cover;
    }

    .page-node-10 .h1_block, .page-node-40 .h1_block, .page-node-41 .h1_block {
        background: url(image/contact_bg.jpg) no-repeat center center;
        background-size: cover;
    }

    .contact .left {
        padding: 25px 0px;
        width: 100%;
    }

    .contact .top > div {
        margin-bottom: 25px;
        width: 100%;
    }

    .contact .map_conact {
        width: 100%;
    }

    .contact .map_conact > ymaps {
        width: 100% !important;
        height: 250px !important;
    }

    .contact .map_conact {
        position: relative;
        width: 100%;
    }

    .i18n-en header nav .menu li a, .i18n-en header nav .menu .active_menu {
        padding: 6px 11px;
        text-align: center;
    }

    .node-blog .field-name-body h2, .node-type-page .field-name-body h2 {
        text-align: center;
    }

    .node-blog .field-name-body h3, .node-type-page .field-name-body h3 {
        text-align: center;
    }

    header nav .menu .active_menu {
        padding: 6px 33px;
        text-align: center;
    }

    header nav .menu li a {
        padding: 6px 19px;
    }

    footer .centerAlign {
        z-index: 3;
    }

    .ajax_form_window.small {
        width: 300px;
        margin-left: -150px;
        margin-top: -175px;
        padding: 15px;
        box-sizing: border-box;
    }

    #biz_ajax_back_call .title {
        margin-bottom: 0px;
    }

    .ajax_form_window .title {
        font-size: 28px;
        line-height: 30px;
    }

    #biz_ajax_back_call .ajax_form_window {
        background: url(image/bg_callback.png) no-repeat right top, #fff;
        background-size: auto 100%;
    }

    .ajax_form_window .sub_title {
        font-size: 22px;
        margin-top: 5px;
        color: #333;
        margin-bottom: 15px;
        font-family: "ProximaNova-Light";
    }

    .dop_service_page .screen_item {
        display: block;
        width: 300px;
        margin: 0px auto;
    }

    .dop_service_page .screen_item .text {
        width: 100%;
        padding: 10px;
        height: auto;
    }

    .dop_service_page .screen_item .title {
        font-size: 28px;
        line-height: 40px;
        margin-bottom: 15px;
        width: 100%;
        text-align: center;
    }

    .dop_service_page .screen_item .content {
        font-size: 17px;
        line-height: 24px;
        margin-bottom: 15px;
        width: 100%;
        text-align: center;
    }

    .dop_service_page .grey .screen_item .text {
        width: 100%;
        padding: 10px;
    }

    .dop_service_page .screen_item .img, .dop_service_page .screen_item .img img {
        width: 100%;
        font-size: 0px;
    }

    .dop_service li .ico {
        width: 120px;
        height: 120px;
    }

    .node-blog .field-name-body img, .node-type-page .field-name-body img {
        max-width: 100%;
    }

    header nav .menu li:nth-child(1):hover a, header nav .menu li:nth-child(1):hover .active_menu {
        background: #569ad9;
    }

    .book_form > form {
        width: 100%;
    }

    .roomView li .screen .mini_title {
        display: block;
        vertical-align: middle;
        height: 100%;
        opacity: 1;
    }

    .other-services li {
        width: 100%;
        margin-bottom: 20px;
        border-right: 0px;
    }

    .other-services li .text {
        font-size: 18px;
        line-height: 20px;
    }


    .number-table .number-table-row {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        border: 1px solid #3f84c3;
        margin-bottom: 15px;
    }

    .number-table .number-table-row:first-child {
        display: none;
    }

    .number-table .number-table-row:nth-child(2n+2) {
        background: transparent;
    }

    .number-table .number-table-row .numver-table-col {
        font-size: 17px;
        line-height: 24px;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        border: none;
        padding: 5px;
        box-sizing: border-box;
        display: flex;
        justify-content: space-between;
        border-bottom: 1px solid #eee;

    }

    .number-table .number-table-row .numver-table-col:last-child {
        border: none

    }

    .number-table .number-table-row .numver-table-col span {
        font-size: 17px;
        line-height: 24px;
        font-weight: bold;

    }

    .number-table .number-table-row .numver-table-col:first-child {
        border: none;
        background: #3fc35e;
        color: #fff;
    }


    .number-table .number-table-row span {
        display: inline;
    }
}